= simple_form_for @stall do |form|

  -if @stall.errors.any?
    #errorExplanation
      %h2= "#{pluralize(@stall.errors.count, "error")} prohibited this #{Stall.name.titleize} from being saved:"
      %ul
        - @stall.errors.full_messages.each do |msg|
          %li= msg  

  = form.input :name
  = form.input :seq

  .actions
    = form.button :submit
